﻿
@media projection, screen {
    .ui-tabs-hide {        display: none;    }
}

@media print {
    .ui-tabs-nav {        display: none;    }
}

/* Skin */
.tab-bg 
{
	background:#f9f9f9;
	background:transparent url('Images/bg/bg.gif') repeat-x top;
}
.tab-bg .pages
{
	float:right;
	margin-right:3px;
}
.tab-bg .num{ cursor:pointer; cursor:hand; text-decoration:none; color:#fff; background-color:#cc0000; margin-right:3px; font-size:11px; padding: 0 2px 0 2px; text-align:center;}
.tab-bg .numSelected{ text-decoration:underline; background-color:#000; }

.ui-tabs-nav, 
.ui-tabs-panel {    font-size: 12px;}
.ui-tabs-nav {
	float:right;
}
.ui-tabs-nav {    list-style: none;    margin: 0;    padding: 0; }
.ui-tabs-nav:after {     display: block;    clear: both;    content: " ";}
.ui-tabs-nav li {    float: left;    margin: 0;    font-weight: bold;border-left:1px #ccc solid; }
.ui-tabs-nav a, 
.ui-tabs-nav a span {   float: left; color: #333;font-size:11px;font-weight:normal;}
.ui-tabs-nav a {    margin: 1px 0 0;    padding-left: 0;    background-position: 100% 0;    text-decoration: none;    white-space: nowrap;     outline: 0;}
.ui-tabs-nav a {float:left;}
.ui-tabs-nav a:link, 
.ui-tabs-nav a:visited {    color: #fff;}
.ui-tabs-nav a span{color: #333;padding:0 10px;}
.ui-tabs-nav .ui-tabs-selected a {    position: relative;    top: 1px;    z-index: 2;    margin-top: 0; }
.ui-tabs-nav a span {          height: 23px;    background-position: 0 0;    line-height: 24px;}
.ui-tabs-nav .ui-tabs-selected a span {    padding-top: 0;    height: 24px;      line-height: 24px;    background-color:#fff;color:#cc0000;}
.ui-tabs-nav .ui-tabs-selected a:link, 
.ui-tabs-nav .ui-tabs-selected a:visited,
.ui-tabs-nav .ui-tabs-disabled a:link, 
.ui-tabs-nav .ui-tabs-disabled a:visited {    cursor: text;}
.ui-tabs-nav a:hover, 
.ui-tabs-nav a:focus, 
.ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, 
.ui-tabs-nav .ui-tabs-unselect a:focus, 
.ui-tabs-nav .ui-tabs-unselect a:active {    cursor: pointer;}
.ui-tabs-disabled {    opacity: .4;    filter: alpha(opacity=100);}
.ui-tabs-nav .ui-tabs-disabled a:link, 
.ui-tabs-nav .ui-tabs-disabled a:visited {    color: #000;}
.ui-tabs-panel {    background: #fff;clear:both;}
* html .ui-tabs-nav {     display: inline-block;}
*:first-child+html .ui-tabs-nav  {    display: inline-block;}

.tab-product .titleTwo a:hover{color:#cc0000;}
.tab-product .subLeft{float:left;padding-left:10px;line-height:20px;}
.tab-product .subLeft a{margin:0 5px;}

.tab-product .titleDown{ background-color:#e8e8e8;border:0px #b4b9bc solid;border-width:1px; border-top:1; text-align:right; position:relative;z-index:100;top:-1px;}
.tab-product .titleDown table td{text-align:center;font-size:11px;color:#0044af;line-height:30px;}
.tab-product .titleDown table td span{text-align:center;font-size:11px;color:#666;line-height:24px;}


.tab-product .titleDown .industries table td{text-align:left;font-size:11px;color:#0044af;line-height:20px;}
.tab-product .titleDown .industries table td span{text-align:left;font-size:11px;color:#666;line-height:18px;}
.tab-product .titleDown a{ text-decoration: none; color:#0A5C5A;}
.tab-product .titleDown .lspan{ padding:5px 0 5px 10px; color:#6b6c6d;float:left;}
.tab-product .titleDown .rspan{ color:#6b6c6d; float:right;padding:5px 5px 5px 0;}
.tab-product .titleDown .lspan a{ padding:1px 4px 2px; font-weight:bold; color:#a6abaf; border-right:1px #dfdfdf solid;}
.tab-product .titleDown .lspan a:hover{ background:#ff7800; color:#fff; text-decoration:none;}
.tab-product .titleDown .lspan a.now{ background:#ff7800; color:#fff; cursor:default;}
.tab-product .titleDown select,.titleDown img{ vertical-align:middle}



.titleDown .itemCssFlag{display:none !important;}
.titleDown .hrline{height:1px;margin:0 13px 0 10px;padding:0;background:url('Images/bg/bg_line.jpg') repeat-x left top;font-size:0;line-height:0;font-size:0;}
.titleDown .selectTips{display:block;float:left;white-space:nowrap;padding:2px 2px 0 0;font-size:12px;font-weight:bold;color:#666666;}
.titleDown a{margin:0px 3px; font:11px Tahoma;text-decoration:none;}
.titleDown a:hover{/*background-color:#f5faff;border:1px solid #c4d8e6;*/text-decoration:none;color:#cc0000;}
.titleDown a .num{color:#5a5a5a;text-decoration:none;cursor:normal;}

.titleDown .transList{padding:5px 0px;}
.titleDown .transList table td{vertical-align:top;}
.titleDown .transList .title{padding:0px 0px 2px 9px;font-weight:bold;color:#666;width:140px;text-align:left;line-height:24px;}
.titleDown .transList .ddpTitle{background-color:#ffffff;margin: 0 0 4px -3px;padding:0 0 2px 12px;}
.titleDown .transList .css_flag{line-height:13px;cursor:pointer;}
.titleDown .transList .refineByHint a{width:auto;height:auto;padding:0px 6px 2px 6px;line-height:auto;}
.titleDown .transList a{float:left;width:182px;min-height:14px;line-height:14px;margin:0px 3px;padding:1px 0px 1px 5px;text-decoration:none;}
.titleDown .countryList a{padding:0px 0px 0px 5px;}
.titleDown .cateBox{background-color:#f9f9f9;padding:5px;clear:both;overflow:hidden;}

.titleDown .cateList a{width:185px;padding:1px 0 1px 5px;line-height:14px;}
.titleDown .cateList .title{width:240px;}
.titleDown .transList .propertyBox{width:580px;padding:0px 0 0 0;}
.titleDown ul {padding:10px;}

.ddpanel .ddpanelcontent{clear:both; display:block;}
.ddpanel .ddpaneltab{ margin-right: 360px;position:relative;top:4px;}
.ddpanel .ddpaneltab a{float: right;color: white; text-decoration: none;letter-spacing: 1px;font-size:0;}
.ddpanel .ddpaneltab a span{float: left;display: block;background: transparent url(Images/down.gif) no-repeat;padding: 1px 12px 4px 13px;cursor: pointer;font-size:0px;height:15px;}
.ddpanel .ddpaneltab a span img.pointerimage{ margin-top: 0px;margin-left:-3px;}
.ddpanel .ddpaneltab a:hover{ }
.ddpanel .ddpaneltab a:active, 
.ddpanel .ddpaneltab a:focus{ outline: 0;}
.ddpanel .ddpaneltab a:hover span{background-color: transparent;}

